﻿@charset "utf-8";
/************************************************
Cloud9Inc Publishing Group
Author : Cloud9Inc. (2014.03)
commnet : base
*************************************************/

/* Common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure,figcaption{margin:0;padding:0;border:0;outline:0}
body,input,textarea,select,button,table{font-family:'Segoe UI',Helvetica,AppleGothic,Sans-serif;font-size:12px;line-height:1.7; font-weight:400;}
body{color:#474747}
body.guide{background:#fff !important;color:#707070}
img,fieldset{border:0 none}
ul,ol{list-style:none}
button{cursor:pointer}
header,hgroup,article,nav,footer,figure,figcaption,canvas,section,time{display:block;}
.blind{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.hide{display:none}
/* Common Add */
caption,legend,.blind{visibility:hidden;overflow:hidden;position:absolute;top:0;left:-999em;width:0;height:0;font-size:0;line-height:0;text-align:left}
caption{position:static}
input[type=text]{height:25px;padding:0 7px;border-top:1px solid #c1c6cd;border-right:1px solid #e0e4ea;border-bottom:1px solid #e0e4ea;border-left:1px solid #c1c6cd;color:#707070;line-height:2.2em}
input[type=password] {height:25px;padding:0 7px;border-top:1px solid #c1c6cd;border-right:1px solid #e0e4ea;border-bottom:1px solid #e0e4ea;border-left:1px solid #c1c6cd;color:#707070;line-height:2.2em}
input[type=text].readonly{border-top:1px solid #bfc6cc;border-left:1px solid #bfc6cc;border-right:1px solid #d8dee3;border-bottom:1px solid #d8dee3;background:#f1f3f4}
input[type=text]:focus,select:focus{border:1px solid #00a2e2;background:#edf6fb;color:#707070}
input[type=radio]{*width:13px;*height:13px}
select{height:27px;*margin-top:5px;padding:4px 4px 5px 4px;border-top:1px solid #c1c6cd;border-right:1px solid #e0e4ea;border-bottom:1px solid #e0e4ea;border-left:1px solid #c1c6cd;line-height:1.5em;color:#464d61}
textarea{width:98%;padding:5px;border:1px solid #cfcfcf;line-height:1.5em}
table{/* border-collapse:collapse; */border-spacing:0;line-height:1.5em}
hr{display:none}
em {color:#e30009;font-style:normal}

/* basic */
.blind{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.hide{display:none}
.fl, .lCon{float:left !important;}
.fr, .rCon{float:right !important;}
.fn{float:none}
.overflow_h{overflow:hidden; zoom:1}
.ellipsis{display:inline-block;overflow:hidden;width:auto;white-space:nowrap;text-overflow:ellipsis;vertical-align:middle}
.tspace{letter-spacing:-1px}
.tspace2{letter-spacing:-2px}
.tspace3{letter-spacing:-3px}
.hspace{line-height:1.5em}
.fs18{font-size:18px !important;}
.fs16{font-size:16px !important;}
.fs14{font-size:14px !important;}
.fs13{font-size:13px}
.fs11{font-size:.917em}
.fs10{font-size:.833em}
.ft_engtype{font-family:verdana}
.txtC {text-align:center !important;}
.txtL {text-align:left !important;}
.txtR {text-align:right !important;}
.vertical_t {vertical-align:top !important;}
.vertical_m {vertical-align:middle !important;}
.vertical_b {vertical-align:bottom !important;}
.bg_none {background:none !important;}
.border_none {border:none !important;}
.bdB_gray {border-bottom:solid 1px #dcdcdc !important;}
.bdB_gray2 {border-bottom:solid 1px #c9c9c9 !important;}
.bdR_gray{border-right:solid 1px #dcdcdc}
.bdB_dashed{border-bottom:1px dashed #d1d1d1}
.bdT_dashed{border-top:1px dashed #d1d1d1}
.bdT_gray{border-top:1px solid #d1d1d1}
.bgc1{background:#f4f4f4 !important;}
.bgc2{background:#dbdbdb !important;}
.bgc3{background:#c1c1c1 !important;}
.bgc4{background:#e0dfdc !important;}
.bgc5{background:#fdfdfc !important;}
.bgc6{background:#f5f5f5 !important;}
/*text decoration*/
.txtDUl {text-decoration:underline}
.txtDN {text-decoration:none}
/*position*/
.pA {display:block;position:absolute !important}
.pR {display:block;position:relative !important}
/*txt color*/
.cB {color:#474747 !important}
.cR {color:#e30009 !important}
.cE {color:#464646 !important}
.cG {color:#707070 !important}
.b {font-weight:bold}

/* link */
a:link,a:visited {color:#464646;text-decoration:none}
a:active,a:hover,a:focus{color:#333}
::-moz-selection 	{ background-color: #374dea; color: #fff; }
::selection 		{ background-color: #374dea; color: #fff; }

/* clear */
.clearfix {*zoom:1} /* IE5.5~7 브라우저 대응 Hack */
.clearfix:after {display:block;clear:both;content:" "} /* 표준브라우저 */

/* skip navigation */
#u_skip{position:relative;z-index:1000;margin-left:20px}
#u_skip a{position:absolute;top:-30px;left:0;width:128px;border:1px solid #4ec53d;background:url(../img/spr_u_skip.png) repeat-x 0 -11px;text-align:center;outline:none}
#u_skip a:active,#u_skip a:focus{top:0;text-decoration:none;cursor:pointer;zoom:1}
#u_skip span{display:inline-block;padding:2px 6px 0 0;background:url(../img/spr_u_skip.png) no-repeat 100% 11px;font-size:11px;line-height:26px;color:#fff;letter-spacing:-1px}

/* z-index */
.zIndm1{z-index:-1 !important}
.zInd1{z-index:1 !important}

/* space */
.mt0 {margin-top:0 !important}
.mr0 {margin-right:0 !important}
.mb0 {margin-bottom:0 !important}
.ml0 {margin-left:0 !important}
.mtm1 {margin-top:-1px !important}

.mt05 {margin-top:-5px !important}
.mt5 {margin-top:5px !important}
.mt10 {margin-top:10px !important}
.mt15 {margin-top:15px !important}
.mt18 {margin-top:18px !important}
.mt20 {margin-top:20px !important}
.mt22 {margin-top:22px !important}
.mt23 {margin-top:23px !important}
.mt25 {margin-top:25px !important}
.mt30 {margin-top:30px !important}
.mt40 {margin-top:40px !important}
.mt50 {margin-top:50px !important}
.mt51 {margin-top:51px !important}
.mt56 {margin-top:56px !important}
.mt60 {margin-top:60px !important}
.mt64 {margin-top:64px !important}
.mt75 {margin-top:75px !important}

.mr5 {margin-right:5px !important}
.mr15 {margin-right:15px !important}
.mr20 {margin-right:20px !important}
.mr30 {margin-right:30px !important}

.mb5 {margin-bottom:5px !important}
.mb10 {margin-bottom:10px !important}
.mb12 {margin-bottom:12px !important}
.mb15 {margin-bottom:15px !important}
.mb19 {margin-bottom:19px !important}
.mb20 {margin-bottom:20px !important}
.mb24 {margin-bottom:24px !important}
.mb25 {margin-bottom:25px !important}
.mb30 {margin-bottom:30px !important}
.mb34 {margin-bottom:34px !important}
.mb41 {margin-bottom:41px !important}

.ml5 {margin-left:5px !important}
.ml10 {margin-left:10px !important}
.ml20 {margin-left:20px !important}
.ml_20 {margin-left:-20px !important}
.ml25 {margin-left:25px !important}
.ml30 {margin-left:30px !important}
.ml60 {margin-left:60px !important}

.pt0 {padding-top:0px !important}
.pt20 {padding-top:20px !important}
.pt23 {padding-top:23px !important}
.pb6 {padding-bottom:6px !important}
.pb9 {padding-bottom:9px !important}
.pb20 {padding-bottom:20px !important}
.pb10 {padding-bottom:10px !important}
.pb26 {padding-bottom:26px !important}
.pb30 {padding-bottom:30px !important}
.pl0 {padding-left:0px !important}
.pl10 {padding-left:10px !important}
.pl20 {padding-left:20px !important}
.pl25 {padding-left:25px !important}
.pl30 {padding-left:30px !important}


.w60 {width:60px}
.w65 {width:65px}
.w75 {width:75px}
.w80 {width:80px}
.w140 {width:140px}
.w300 {width:300px}

/*position*/
.positionL0{left:0 !important}
.positionR0{right:0 !important}
.positionT0{top:0 !important}
.positionB0{bottom:0 !important}

/*guide*/
.tblGuide,.tblGuide th,.tblGuide td{border:0;margin-bottom:20px}
.tblGuide{width:100%;border-bottom:1px solid #dcdcdc;font-size:12px;text-align:left;border-collapse:collapse;border-spacing:0}
.tblGuide caption{text-align:left;font-weight:bold}
.tblGuide tfoot{background-color:#f5f7f9;font-weight:bold}
.tblGuide th{padding:7px 5px 4px;border-top:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-left:1px solid #dcdcdc;background-color:#f7f7f7;color:#666;font-size:12px;font-weight:bold}
.tblGuide td{padding:3px 5px 2px 5px;border:1px solid #e5e5e5;color:#4c4c4c;word-break:break-all}
.tblGuide td.tl{text-align:left}
.tblGuide tbody tr.over {background:#ecf1f7}
.nefsUIGuideArea {padding:20px}
.guideTitle {display:block;height:50px;line-height:60px;padding-left:20px;font-size:24px;color:#333;font-family:Tahoma;font-weight:normal;border-bottom:1px solid #666;margin-bottom:20px}

/* hidden loading div */
#index_loading_overlay {
	display: none;
	overflow: hidden;
	position: fixed;
	background-color: #fff;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	-webkit-opacity: 0.7;
	opacity: 0.7;
	width: 100%;
	height: 100%;
	z-index: 99999999998;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.index_loading_overlay_img {
	position: fixed;
	z-index: 99999999999;
	top: 40%;
	left: 50%;
}

.hide_row
{
	display: none;
	width: 710px;
	padding:0 5px;
	position: relative;
	margin-left: -30px;
}
